Subject: New Reply Received - Re: We’ve received your return request.-Wrong Item received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 May 2022 05:32:20 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: We’ve received your return request.-Wrong Item received  Ticket comment <div class="ydpe266c3aeyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div dir="ltr">Dear Murshed,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly advise what are information you needed to resolve this query?</div>
<div dir="ltr"><br></div>
<div dir="ltr">My simple request is to collect the wrong item delivered to me and refund me with the money or provide me with the item I already paid for.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Dilusha </div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
        
        </div>
<div id="ydp72a6efebyahoo_quoted_4198008353" class="ydp72a6efebyahoo_quoted">
            <div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">
                
                <div style="color: rgb(38, 40, 42)">
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, 29 May 2022, 09:18:55 GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div style="color: rgb(38, 40, 42)"><br></div>
                <div style="color: rgb(38, 40, 42)"><br></div>
                <div style=""><div id="ydp72a6efebyiv6235737983" style=""><div style=""><div style="font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size: 14px">
	<div dir="ltr" style="color: rgb(38, 40, 42)">Dear Customer,</div>
<div dir="ltr" style="color: rgb(38, 40, 42)">This email concerns your Customer Service case # 4404752</div>
<div dir="ltr" style="">
<font color="#26282a">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I</font><font color="#cd232c"> request you to please provide us information requested in the trailing email below for us to help us resolve your query.</font>
</div>
<div dir="ltr" style="color: rgb(38, 40, 42)">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr" style="color: rgb(38, 40, 42)">Looking forward to your response.</div>
<div dir="ltr" style="color: rgb(38, 40, 42)">
<span>-</span>——</div>
<div dir="ltr" style="color: rgb(38, 40, 42)">Mohammed Murshed : </div>
<div style="color: rgb(38, 40, 42); font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size: 14px"><div dir="ltr"><div dir="ltr">
<div id="ydp72a6efebyiv6235737983yqtfd59714" class="ydp72a6efebyiv6235737983yqt3774099502"><div dir="ltr">Hi Dilusha,</div></div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that a return request for order No. (9571463748) has been created on 26/05/2022 and the request will be received by the transport partner LMG within 3 to 5 working days. In the event that the returns are not received by the transportation partner LMG within the specified time, please contact us again in order to serve you to the fullest.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Please note that the item will be return and you will get refund.<br>
</div>
<div dir="ltr"><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>
<div style="color: rgb(38, 40, 42)"><br></div>
<br>

<div id="ydp72a6efebyiv6235737983yqtfd32770" class="ydp72a6efebyiv6235737983yqt3774099502" style="color: rgb(38, 40, 42)">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4404752